.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.638747px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:2.931092px;}
._f{width:203.075282px;}
._12{width:210.195519px;}
._c{width:227.506869px;}
._d{width:268.114062px;}
._a{width:269.433272px;}
._e{width:285.006061px;}
._10{width:289.361200px;}
._13{width:297.984113px;}
._11{width:305.654749px;}
._14{width:349.009568px;}
._16{width:352.360011px;}
._9{width:367.509080px;}
._5{width:369.374320px;}
._b{width:406.504391px;}
._15{width:408.251689px;}
._6{width:410.728483px;}
._8{width:474.491737px;}
._7{width:497.254655px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:123.880196px;}
.y3{bottom:137.039989px;}
.y2{bottom:150.199782px;}
.y1{bottom:163.359575px;}
.y27{bottom:510.778111px;}
.y26{bottom:532.711099px;}
.y25{bottom:554.644088px;}
.y24{bottom:576.577076px;}
.y23{bottom:598.510064px;}
.y22{bottom:620.443053px;}
.y21{bottom:642.376041px;}
.y20{bottom:664.309029px;}
.y1f{bottom:686.242018px;}
.y1e{bottom:708.175006px;}
.y1d{bottom:730.107995px;}
.y1c{bottom:752.040983px;}
.y1b{bottom:773.973971px;}
.y1a{bottom:795.906960px;}
.y19{bottom:817.839948px;}
.y18{bottom:839.772936px;}
.y17{bottom:861.705925px;}
.y16{bottom:883.638913px;}
.y15{bottom:910.835819px;}
.ye{bottom:940.664683px;}
.y14{bottom:946.805920px;}
.y13{bottom:964.352310px;}
.y12{bottom:981.898701px;}
.y11{bottom:999.445092px;}
.y10{bottom:1016.991483px;}
.yf{bottom:1041.556430px;}
.yd{bottom:1077.526530px;}
.yc{bottom:1095.072921px;}
.yb{bottom:1112.619312px;}
.ya{bottom:1130.165703px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:660.182950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.019602pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.432356pt;}
._f{width:168.521329pt;}
._12{width:174.430033pt;}
._c{width:188.795798pt;}
._d{width:222.493539pt;}
._a{width:223.588280pt;}
._e{width:236.511306pt;}
._10{width:240.125403pt;}
._13{width:247.281098pt;}
._11{width:253.646549pt;}
._14{width:289.624397pt;}
._16{width:292.404751pt;}
._9{width:304.976154pt;}
._5{width:306.524017pt;}
._b{width:337.336280pt;}
._15{width:338.786269pt;}
._6{width:340.841628pt;}
._8{width:393.755346pt;}
._7{width:412.645076pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:102.801557pt;}
.y3{bottom:113.722166pt;}
.y2{bottom:124.642776pt;}
.y1{bottom:135.563385pt;}
.y27{bottom:423.867470pt;}
.y26{bottom:442.068485pt;}
.y25{bottom:460.269501pt;}
.y24{bottom:478.470516pt;}
.y23{bottom:496.671532pt;}
.y22{bottom:514.872547pt;}
.y21{bottom:533.073563pt;}
.y20{bottom:551.274578pt;}
.y1f{bottom:569.475594pt;}
.y1e{bottom:587.676609pt;}
.y1d{bottom:605.877625pt;}
.y1c{bottom:624.078640pt;}
.y1b{bottom:642.279655pt;}
.y1a{bottom:660.480671pt;}
.y19{bottom:678.681686pt;}
.y18{bottom:696.882702pt;}
.y17{bottom:715.083717pt;}
.y16{bottom:733.284733pt;}
.y15{bottom:755.853992pt;}
.ye{bottom:780.607373pt;}
.y14{bottom:785.703657pt;}
.y13{bottom:800.264470pt;}
.y12{bottom:814.825282pt;}
.y11{bottom:829.386094pt;}
.y10{bottom:843.946907pt;}
.yf{bottom:864.332044pt;}
.yd{bottom:894.181709pt;}
.yc{bottom:908.742522pt;}
.yb{bottom:923.303334pt;}
.ya{bottom:937.864147pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:547.850565pt;}
}
